<?

$c = $_GET['c'];
$url = "http://www.futbolinterior.com.ar/escudos/ppal/ampliga.php?cod=$c";

include 'url_amigable.php';

include 'concha.php';
 

function obtenerhtml($url){

$fo= fopen("$url","r");

while (!feof($fo)) {

$codigohtml .= fgets($fo, 4096);

}

fclose ($fo);

return $codigohtml;

}




$codigohtml = obtenerhtml("$url");



preg_match_all("(<span class=\"Estilo18 Estilo1\">(.*)</span>)siU", $codigohtml, $nombre);  


preg_match_all("(<span class=\"autor\">(.*)</span>)siU", $codigohtml, $direccion);  


preg_match_all("(<span class=\"autor Estilo4\">(.*)</span>)siU", $codigohtml, $tel_liga);  



preg_match_all("(<span class=\"autor Estilo8\">(.*)</span>)siU", $codigohtml, $tres);  

preg_match_all("(<div align=\"center\" class=\"Estilo15\">(.*)</div>)siU", $codigohtml, $img);  


preg_match_all("(<span class=\"autor Estilo14 Estilo16 Estilo8\">(.*)</span>)siU", $codigohtml, $historia);  

preg_match_all("(<span class=\"autor Estilo14 Estilo16 Estilo4\">(.*)</span>)siU", $codigohtml, $fundacion);  





$nombreA = utf8_encode($nombre[1][0]);

$direccionA = utf8_encode($direccion[1][0]);


$telA = utf8_encode($tel_liga[1][0]);


$ligaA = utf8_encode($tel_liga[1][1]);


preg_match_all("(>(.*)<)siU", $ligaA, $nombre_liga);  

preg_match_all("('(.*)')siU", $ligaA, $cat_liga); 

 
$nombre_ligaA = $nombre_liga[1][0];
$cat_ligaA = $cat_liga[1][0];

$webA = utf8_encode($tres[1][0]);


preg_match_all("(>(.*)<)siU", $webA, $webA);  

$webA = utf8_encode($webA[1][0]);



$mailA = utf8_encode($tres[1][1]);
preg_match_all("(>(.*)<)siU", $mailA, $mailA);  
$mailA = utf8_encode($mailA[1][0]);



$estadioA = utf8_encode($tres[1][2]);


$logoA = utf8_encode($img[1][0]);
preg_match_all("(\"(.*)\")siU", $logoA, $logoA);  
$logoA = utf8_encode($logoA[1][0]);

$logo2A = utf8_encode($img[1][1]);
preg_match_all("(\"(.*)\")siU", $logo2A, $logo2A);  
$logo2A = utf8_encode($logo2A[1][0]);

$camisetaA = utf8_encode($img[1][2]);
preg_match_all("(\"(.*)\")siU", $camisetaA, $camisetaA);  
$camisetaA = utf8_encode($camisetaA[1][0]);

$camisetaA = "http://www.futbolinterior.com.ar$camisetaA";

$historia = utf8_encode($historia[1][0]);

$fundacionA = utf8_encode($fundacion[1][0]);




echo "$fundacionA
$nombreA
$telA


$ligaA
$nombre_ligaA
$cat_ligaA


$webA



$mailA
$estadioA 
$direccionA
$logoA
$logo2A
$camisetaA
$historia
";

/*

mysql_connect("$host","$usuario","$contra");
mysql_db_query("$basedatos","

INSERT INTO `clubes` (`ID`, `nombre`, `direccion`, `fundacion`, `telefono`, `liga`, `ID_liga`, `web`, `email`, `mas_info`, `escudo`, `escudo2`, `camiseta`, `historia`, `url`) VALUES (NULL, '$nombreA', '$direccionA', '$fundacionA', '$telA', '$nombre_ligaA', '$cat_ligaA', '$webA', '$mailA', '$estadioA', '$logoA', '$logo2A', '$camisetaA', '$historia', '$url');

");

*/



$cmas = $c + 1;

?>


<html>
<head>
<meta http-equiv="Refresh" content="0;url=http://clubesdelinterior.com/scrap1.php?c=<?php echo $cmas ?>">
</head>

<body>

</body>
</html>

